*{
    margin: 0;
    padding: 0;
}
body{
    background: #fff !important;
}
header{
  margin: 0 auto;
}
.menu-superior {
    display: flex;
    background: #2C2A29 !important;
    width: 100%;
    max-width: 1300px;
    margin: auto;
}
ul{
  list-style: none;
}
#menu-sup li>a{
    background-color: #2C2A29;
    padding: 10px 16px;
    display: block;
    text-decoration: none;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.3px;
    color: #fff;
}

#menu-sup li>a:hover {
    background-color: #fff;
    color: #2C2A29;
    cursor: pointer;
}

.menu-superior #menu-sup li>a:hover img{
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

#menu-sup li>a.active{
    background-color: #fff;
    color: #2C2A29;
}



#menu-sup>li{
  float: left;
  text-align:center
}
#menu-sup>li>ul{
  display: none;
}


.logo img{
    padding-right: 0px;
}

.menu-inferior{
    display: flex;
    background: #fff !important;
    width: 100%;
    padding: 13px 0px;
    max-width: 1300px;
    margin: auto;
}

.menu-superior nav, .menu-inferior nav {
    max-width: 1300px;
    margin: auto;
    margin-left: 0px;
}

.menu-inferior #menu-sup li>a{
    color: #2C2A29;
    margin: 18px 15px 16px;
    padding: 0px 4px 3px 4px;
    background-color: #fff;
    border-bottom: 3px solid #FFD20000;
    transition: 0.5s;
}

.menu-inferior #menu-sup li>a.active-border{
    border-bottom: 3px solid #FFD200;
}

.menu-inferior #menu-sup li>a:hover{
    border-bottom: 3px solid #FFD200;
}


.flecha-abajo{
    margin-left: 6px;
    padding-top: 0px;
    margin-bottom: -4px;
    transition: 0.3s;
}

.transacciones .menu-transacciones ul li {
    margin-top: 0px;
    text-align: left;
    padding-left: 0px;
    background-image: url(../images/modules/navegacion/icons/gray-bullet.png);
    background-repeat: no-repeat;
    background-position: 0 6px;
}

.search-b {
    right: 10px;
}

.search-b a{
    background-color: #2C2A29;
    padding: 13px 20px;
    display: block;
    text-decoration: none;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.3px;
    color: #fff;
}

.search-b img{
    margin-left: 8px;
    margin-bottom: -5px;
    width: 20px;
}

.transacciones {
    right: 10px;
    margin-top: 6px;
    margin-right: 10px;
}

.transacciones .flecha-transacciones:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none;
    border-color: rgba(0, 68, 140, 0);
    border-bottom-color: #FDDA24;
    border-width: 5px;
    margin-left: 90px;
}

.transacciones a {
    background-color: #FDDA24;
    padding: 10px 20px;
    display: block;
    text-decoration: none;
    font-family: CIBFont Sans, Open Sans;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.3px;
    color: #000;
    margin-top: 0px;
    border-radius: 100px;
    cursor: pointer;
}

.transacciones .btn-amarillo{
    background-color: #FDDA24;
    padding: 10px 20px;
    display: block;
    text-decoration: none;
    font-family: CIBFont Sans, Open Sans;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.3px;
    color: #000;
    margin-top: 10px;
    border-radius: 100px;
}

.transacciones img{
    margin-right: 8px;
}


/* Mobile  */
.mobile-container {
    background: bisque;
}
  
.mobile-container {
  margin: auto;
  background-color: #fff;
  color: #2C2A29;
  border-radius: 10px;
}

.topnav {
  overflow: hidden;
  background-color: #fff;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav #myLinks a {
    padding: 14px 25px;
}

.topnav #myLinks li a {
    padding: 14px 40px 14px 16px;
    padding: 14px 16px 14px 45px;
}

.topnav a.icon {
  padding: 20px 25px 20px 16px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  
}

div.bar {
    width: 35px;
    height: 2px;
    background-color: #2C2A29;
    margin: 9px 0;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    overflow-x: hidden;
    transition: 0.7s;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #2C2A29;
  display: block;
  transition: 0.3s;
}

/*
.sidenav a:hover {
  color: #f1f1f1;
}
*/
.sidenav .closebtn {
  position: absolute;
  top: -8px;
  right: 10px;
  font-size: 50px;
}
.sidenav-fondo {
    width: 100%;
    position: absolute;
    height: inherit;
    top: 0px;
    background-color: #2c2a29b8;
    z-index: 100;
}
.sidenav-interna {
    width: 300px;
    position: relative;
    height: inherit;
    top: 0px;
    background: #fff;
    z-index: 138;
    margin-right: 0px !important;
    margin-left: auto;
}

.sidenav-interna h4, .sidenav-interna h3 {
    font-size: 16px;
    font-family: Open sans;
    padding: 17px 16px;
    background: #bdbdbd;
    color: #2C2A29;
    margin-bottom: 0px !important;
    font-weight: 400;
}

.sidenav-interna h5{
    margin-bottom: 0px !important;
}


.sidenav-interna a h5 span{
    font-size: 16px;
    font-family: Open sans;
    padding: 17px 16px 17px 32px;
    background: #e2e2e2;
    color: #2C2A29;
    display: block;
    font-weight: 400;
    margin-bottom: 0px;
}

.sidenav-interna ul.cambio{
    display: block !important;
}

.sidenav-interna ul{
    display: none;
}

.sidenav-interna ul ul{
    display: block;
}

.sidenav-interna ul ul ul{
    display: none;
}

a.logo-menu-mobile {
    padding: 10px 0px !important;
}

.sidenav a {
    padding: 0px 0px 0px 0px;
}

a.link-nav {
    font-size: 16px;
    font-family: Open sans;
    padding: 17px 16px;
    background: #F4F4F4;
}

a.link-nav.active {
    background: #F4F4F4;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

@media screen and (max-width: 700px){
    .menu-superior,  .menu-inferior {
        display: none;
    }


    .search-b a {
        font-size: 0px;
        padding: 12px 10px 6px;
    }
    .search-b img {
        margin-left: 8px;
        margin-bottom: -5px;
        width: 32px;
    }

    .topnav #myLinks a {
        color: #2C2A29;
    }

    .topnav #myLinks a.active, .topnav #myLinks li a {
        color: #2C2A29;
    }
    
}
@media screen and (min-width: 701px){
    .mobile-container {
        display: none;
    }
}



/*  Tablet  */
@media screen and (min-width: 701px) and (max-width: 1000px){
    .search-b a {
        padding: 13px 8px 13px 0px;
        font-size: 0px !important;
        margin-right: -2px;
    }

    .top-menu.hidden-xs{
        padding: 0px 0px;
    }

    #menu-sup li>a {
        padding: 17px 17px;
    }

    .logo img {
        padding-right: 0px;
    }
    .menu-inferior {
        display: block;
    }

    
    .menu-inferior nav {
        width: 100%;
        display: flex;
    }

    .transacciones a {
        max-width: 174px;
    }

    .transacciones {
        right: 10px;
        position: absolute;
        margin-top: 6px;
        right: 10px;
        position: inherit;
        width: 200px;
        margin: auto;
        margin-right: 10px;
        float: right;
        margin-bottom: 20px;
    }

    .solicitud {
        width: 262px;
        float: right;
        margin-top: 0px !important;
    }
}

a.logo {
    padding: 0px !important;
    margin: 0px !important;
}

@media screen and (min-width: 700px){
    .sub-menu-top{
        position: absolute;
        width: 100%;
        left: 0;
        padding: 30px 30px;
        z-index: 1000;
        opacity: 1;
        box-shadow: 0 2px 3px 1px rgb(0 0 0 / 10%);
        background: #fff;
    }

    .sub-menu-top .col-md-4 {
        width: 50%;
        float: left;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .submenu-title {
        margin-bottom: 18px;
        font-family: "Nunito", sans-serif;
        font-size: 16px;
        font-weight: bold;
        border-bottom: none;
        text-align: left;
    }
    .submenu-cont_item {
        position: relative;
        margin-bottom: 5px;
    }
    .submenu-cont_item a {
        color: #2C2A29 !important;
        text-align: left !important;
    }

    .sub-menu-top li>a {
        background-color: #ffffff !important;
        padding: 0px 0px !important;
        display: block;
        text-decoration: none;
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 22px;
        text-align: center;
        letter-spacing: -0.3px;
        color: #2C2A29 !important;
        text-align: left;
    }

    .sub-menu-top li {
        position: relative;
        margin-bottom: 5px;
        text-align: left;
    }
    ul.ul-p.mostrar {
        display: block !important;
    }

    .rotar-flecha{
        transition: 0.2s;
        transform: rotate(180);
    }
    .rotar-flecha {
        transition: 0.2s;
        transform: rotate(-180deg);
        /* padding-left: 0px; */
    }
}

.layoutRow {
    width: 100%;
}



div#menu-transacciones .menu-transacciones {
    display: none;
    background-color: #00448c;
    color: #fff;
    position: absolute;
    padding: 40px 22px 0;
    width: 215px;
    right: 0;
    margin-top: 8px;
    text-align: left;
    border-radius: 4px;
}

div#menu-transacciones.mostrar{
    display: block !important;
    position: absolute;
    background: #f6d922;
    border-radius: 23px;
    margin: 10px;
    margin-top: 12px;
    margin-left: -173px;
    padding-bottom: 15px;
    padding-left: 15px;
    z-index: 99;
    max-width: 412px;
}

.flecha-transacciones:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none;
    border-color: rgba(0, 68, 140, 0);
    border-bottom-color: #ffffff;
    border-width: 5px;
    display: block;
    margin-bottom: -12px;
    margin-left: 100px;
}

.cerrar a{
    text-align: right;
    font-size: 14px;
    margin-top: 0px;
}

.cerrar a span{
    border: 1px solid;
    padding-left: 5px;
    padding-right: 5px;
}

div#menu-transacciones .row a{
    text-align: left;
    margin-top: 0px;
    text-align: left;
    padding: 6px 20px;
    font-size: 16px;
}

div#menu-transacciones .row a:hover{
    text-decoration: none;
    color: #000;
}

div#menu-transacciones .row {
    margin-right: 0px;
    margin-left: 0px;
}

a.logo {
    border-bottom: 0px solid #FFD20000 !important;
}

h4 span.plus, h4 span.menos  {
    position: absolute;
    right: 15px;
    font-size: 20px;
}

.mostrar {
    display: initial !important;
}

.ocultar {
    display: none !important;
}

.caja-25 .social {
    margin-bottom: 20px;
}

.sidenav-interna ul {
    margin-bottom: 0px;
}



div#menu-transacciones .menu-transacciones {
    display: none;
    background-color: #00448c;
    color: #fff;
    position: absolute;
    padding: 40px 22px 0;
    width: 215px;
    right: 0;
    margin-top: 8px;
    text-align: left;
    border-radius: 4px;
}


.flecha-transacciones:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    pointer-events: none;
    border-color: rgba(0, 68, 140, 0);
    border-bottom-color: #ffffff;
    border-width: 5px;
    display: block;
    margin-bottom: -12px;
    margin-left: 100px;
}

.cerrar a{
    text-align: right;
    font-size: 14px;
    margin-top: 0px;
}

.cerrar a span{
    border: 1px solid;
    padding-left: 5px;
    padding-right: 5px;
}


.mobile-container {
    color: #2c2a29;
}

a.link-nav {
    color: #2c2a29 !important;
    text-decoration: none !important;
}

a.link-nav.desplegar {
    background: #FDDA24;
    font-weight: 600;
}

/*Extras*/

.contenido .container-fluid {
    max-width: 1300px;
}

.contenido .descubre-text {
    width: 300px;
}

li.submenu-cont_item a:hover{
    text-decoration: underline !important;
}

div#menu-transacciones .row a {
    padding-left: 38px;
    background-image: url(https://panama.grupobancolombia.com/Bancolombia_Filiales_estatico/themes/Bancolombia_Personas/css/styles/images/modules/navegacion/icons/gray-bullet.png);
    background-repeat: no-repeat;
    background-position: 12px 12px;
}

@media screen and (min-width: 1000px){
    .sub-menu-top {
        width: 70%;
        padding: 30px 0px;
        margin: 0% 15%;
    }
}

.top-menu.hidden-xs {
    padding: 0px 30px;
}

.fondo-sup {
    background: #2C2A29 !important;
}


.d50 p.color-red.u-bold {
    font-family: CIBFont Sans, Open Sans;
    color: #fff !important;
    padding-left: 6px;
    margin-bottom: 6px;
}

@media screen and (min-width: 1000px){

    .menu-inferior .over {
        background-image: url("images/menu-ppal-flecha-negra.png") !important;
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 20px;
    }

    .menu-inferior .sub-menu-top {
        width: 100%;
        padding: 0px 0%;
        margin: 0% 0%;
    }

    .menu-inferior .top-menu.hidden-xs {
        padding: 0px 10%;
    }

    .titulo-t {
        width: 100%;
    }

    .titulo-t {
        text-align: left;
        border-bottom: 2px solid #2C2A29;
        margin: 20px 0px;
    }

    .titulo-t h2 {
        font-size: 18px;
        font-weight: 700;
        color: #2C2A29;
        font-family: "Nunito", sans-serif;
        padding-bottom: 10px;
    }

    .menu-inferior .sub-menu-top {
        width: 100%;
        padding: 0px 0%;
        margin: 0% 0%;
        border-top: 10px solid #2C2A29;
        padding-bottom: 20px;
    }

    .boton-movil {
        padding: 18px 0px 18px 90px;
        transition: all .5s ease 0s;
        background-position-y: -70% !important;
        margin-right: 30px;
        display: block;
        font-size: 20px;
        color: #2C2A29;
        text-decoration: none;
        font-family: Open Sans;
        text-align: left;
    }

    .boton-movil:hover {
        color: #fff;
        transition: all .5s ease 0s;
        text-decoration: none;
        background-color: #2C2A29!important;   
    }


    ul.list-second {
        list-style: disc;
        color: #dd3542;
        border-top: 2px solid;
        padding-left: 20px;
        margin-right: 30px;
    }

    .col-md-4:nth-child(3) ul.list-second {
        list-style: none;
        padding-left: 0px;
    }

    .menu-inferior .container-fluid .col-xs-4 {
        width: 33% !important;
        float: left;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }

    ul.list-second li a {
        margin: 10px 5px !important;
        text-align: left !important;
    }

    ul.list-second li a:hover {
        border-bottom: 3px solid #DD354200 !important;
    }

    p.u-regular.mt-2 {
        text-decoration: none;
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 22px;
        color: #000;
    }

    
    
}

.menu-inferior .container-fluid .col-xs-4 {
    width: 33% !important;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.img-izquierda.col-xs-4 .row-fluid:hover {
    background-color: #f6d922;
}

.img-izquierda>.row-fluid {
    cursor: pointer;
    border-bottom: 1px solid #d6d6d6;
    height: 60px;
    line-height: 60px;
    color: #211915;
    background-repeat: no-repeat;
    background-position: 0 center;
    transition: all .5s ease;
    background-position-x: 10px;
    display: list-item;
}

.img-izquierda>.row-fluid a {
    display: inline-flex;
    width: 100%;
    height: 100%;
    color: #211915;
    text-decoration: none;
    padding-left: 50px;
    transition: all .5s ease;
    font-family: Open Sans;
    font-size: 16px;
    line-height: 1.3;
    text-align: left;
}

.menu-inferior .pata .col-xs-12 {
    display: flex;
    width: 100%;
    margin-top: -1px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    z-index: 0;
}

.menu-inferior .pata .col-xs-12 .row {
    width: 100%;
}

.menu-inferior .pata .col-xs-12 h2 {
    text-align: left;
    margin-bottom: 12px;
    font-family: Open Sans;
    font-size: 20px;
}

.menu-inferior .pata .col-xs-12 p {
    text-align: left;
    font-family: Open Sans;
}

.menu-inferior .pata .col-xs-12 .col-xs-8 {
    width: 66.66666667%;
    float: left;
}

.pata .canal {
    float: left;
    max-width: 111px;
    margin-right: 5px;
    font-family: Open Sans;
}

.pata .canal a div {
    margin-left: 20px ;
    width: 68px;
    height: 60px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    text-decoration: none;
    color: #333;
}

.pata .canal a p {
    margin-top: 10px;
    text-align: center !important;
    line-height: 14px;
    text-decoration: none;
    color: #333;
    font-family: Open Sans;
    line-height: 1.2;
}

.pata .canal a {
    text-decoration: none;
}

.solicitud {
    right: 20px;
    margin-top: 6px;
    margin-right: 20px;
}

.solicitud a {
    background-color: #fff;
    padding: 8px 20px;
    display: block;
    text-decoration: none;
    font-family: CIBFont Sans, Open Sans;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.3px;
    color: #2C2A29 ;
    margin-top: 0px;
    border-radius: 100px;
    cursor: pointer;
    display: flex;
    border: 1px solid;
}

.solicitud a img{
    filter: invert(0%);
    margin-left: 5px;
}

.solicitud a:hover {
    background-color: #2C2A29 ;
    color: #fff ;
    text-decoration: none;
}

.solicitud a:hover img{
    filter: invert(100%);
        margin-left: 5px;
}


.row.cont-titulo-menu .col-sm-4 {
    width: 28%;
    float: left;
    padding: 15px;
}

.row.cont-titulo-menu .col-sm-4 h2 {
    font-size: 22px;
    padding: 20px 10px 0px;
    text-align: left;
}

.row.cont-titulo-menu .col-sm-4 h2 a{
    color: #2c2a29 !important;
    text-decoration: none;
    font-family: Open Sans;
}
.row.cont-titulo-menu .col-sm-4 p{
    font-size: 14px;
    line-height: 1.57142857;
    color: #2c2a29;
    font-family: Open Sans;
    text-align: left;
    padding: 20px 10px;
}

.row.cont-titulo-menu .col-sm-4 a.btn.btn-primary {
    width: 100%;
    background: #f6d922;
    display: table;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 25px;
    color: #2c2a29;
    font-size: 16px;
    font-family: Open Sans;
    text-decoration: none;
}

.row.cont-titulo-menu  .img-izquierda.col-xs-12 {
    width: 30%;
    float: left;
    margin-bottom: 20px;
    padding-right: 20px;
}

#mostrar2, #mostrar3{
    display: none;
}

ul#menu-sup .col-xs-2 {
    width: 16.6%;
}

ul#menu-sup .col-xs-10 {
    width: 83.3%;
    text-align: left;
}

ul#menu-sup .col-xs-10 h2 {
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 13px;
    color: #211915;
}

ul#menu-sup .col-xs-10 p{
    font-size: 14px;
    color: #211915;
}


.menu-superior #menu-sup li>a {
    font-size: 14px !important;
}


.sidenav-interna h4, .sidenav-interna h3, .sidenav-interna h5 {
    margin-top: 0px;
}
 
.sidenav {
    z-index: 99999999999999;
}
 

.social-mob {
    display: flex;
    padding: 20px;
}
 
.social-mob img {
    padding: 5px;
}